/// class PD.Manage.Modules.UsersCommands

PD.Manage.Modules.UsersCommands =
PD.Commands.CommandGroup.extend({

    //===================================
    // PUBLIC METHODS
    //===================================

    registerCommands: function (e) {

        e.commands.add(new PD.Manage.Modules.UserCreateDialogCommand());
        e.commands.add(new PD.Manage.Modules.UserDeleteCommand());
        e.commands.add(new PD.Manage.Modules.UserEditDialogCommand());
        e.commands.add(new PD.Manage.Modules.SyncUserCommand());
        e.commands.add(new PD.Manage.Modules.SyncAllUsersCommand());
        e.commands.add(new PD.Manage.Modules.UserMembershipAddCommand());
        e.commands.add(new PD.Manage.Modules.UserMembershipRemoveCommand());
        e.commands.add(new PD.Manage.Modules.UserBatchEditCommand());

    }

});